<div class="layouts-footer">
  <div class="footer text-center bg-gray-200">
    <h3>
      A constructive and inclusive social network for software developers. With
      you every step of your journey.
    </h3>
    <div class="router-map">


      <ul class="flex justify-center">

        <li>
          <a routerLink="/">Home</a>
        </li>
        <li>
          <a routerLink="/settings">Settings</a>
        </li>
        <li>
          <a>Dashboard</a>
        </li>
        <li><a>About</a></li>
        <li><a>Contact</a></li>
        <li><a>Privacy Policy</a></li>
        <li>
          <a>Terms of use</a>
        </li>
      </ul>
    </div>
  </div>
</div>